[
{
"title":"Coursebook",
"type":"comicMenu",
"settings":{"group":"CoursebookButoons","elementsGroup":"CoursebookToLeft"},
"children":[
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 1","x":37,"y":96,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","subMenuPath":"assets/menu/data/cousebookSubMenu/coursebookMenuUnit3.json","settings":{"text":"Unit 3","x":37,"y":153,"width":120,"height":50},"actions":{"click":"onClickMenuBtn","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 5","x":37,"y":210,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 7","x":37,"y":267,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 9","x":37,"y":324,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 11","x":37,"y":381,"width":120,"height":50},"actions":{"click":"clickDemo"}}
]
},{
"title":"Coursebook",
"type":"comicMenu",
"settings":{"group":"CoursebookButoons","elementsGroup":"CoursebookToRight"},
"normal":{"x":0},"expand":{"x":-77.5},"collapse":{"x":77.5},
"children":[
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 2","x":252.7,"y":96,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 4","x":252.7,"y":153,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 6","x":252.7,"y":210,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 8","x":252.7,"y":267,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 10","x":252.7,"y":324,"width":120,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 12","x":252.7,"y":381,"width":120,"height":50},"actions":{"click":"clickDemo"}}
]
},

{
"title":"Coursebook",
"type":"comicMenu",
"settings":{"group":"CoursebookButoons"},
"children":[
	{"type":"button","fill":"0x00776E","settings":{"text":"Language Extra 1","useHandCursor":false,"alpha":0.5,"x":468.4,"y":96,"width":251.9,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"text":"Language Extra 2","useHandCursor":false,"alpha":0.5,"x":468.4,"y":153,"width":251.9,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"text":"Language Extra 3","useHandCursor":false,"alpha":0.5,"x":468.4,"y":210,"width":251.9,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"text":"Language Extra 4","useHandCursor":false,"alpha":0.5,"x":468.4,"y":267,"width":251.9,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"text":"Language Extra 5","useHandCursor":false,"alpha":0.5,"x":468.4,"y":324,"width":251.9,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x00776E","settings":{"text":"Language Extra 6","useHandCursor":false,"alpha":0.5,"x":468.4,"y":381,"width":251.9,"height":50},"actions":{"click":"clickDemo"}}
]
}


]



